@keyframes type-erase-cycle {
  00.0% { content: "l"; }
  00.5% { content: "li"; }
  01.0% { content: "lii"; }
  01.5% { content: "liik"; }
  02.0% { content: "liike"; }
  02.5% { content: "liiket"; }
  03.0% { content: "liiketo"; }
  03.5% { content: "liiketoim"; }
  04.0% { content: "liiketoimi"; }
  04.5% { content: "liiketoimin"; }
  05.0% { content: "liiketoiminta"; }
  05.5% { content: "liiketoimintaa"; }
  20.0% { content: "liiketoimintaa"; }
  20.3% { content: "liiketoiminta"; }
  20.6% { content: "liiketoimint"; }
  20.9% { content: "liiketoimin"; }
  21.2% { content: "liiketoimi"; }
  21.5% { content: "liiketoim"; }
  21.8% { content: "liiketo"; }
  22.1% { content: "liiket"; }
  22.4% { content: "liike"; }
  22.7% { content: "liik"; }
  23.0% { content: "lii"; }
  23.3% { content: "li"; }
  23.6% { content: "l"; }
  23.9% { content: ""; } 
  30.0% { content: ""; }
  30.0% { content: "w"; }
  30.5% { content: "we"; }
  31.0% { content: "web"; }
  31.5% { content: "web "; }
  32.0% { content: "web a"; }
  32.5% { content: "web an"; }
  33.0% { content: "web ana"; }
  33.5% { content: "web anal"; }
  34.0% { content: "web analy"; }
  34.5% { content: "web analyt"; }
  35.0% { content: "web analyti"; }
  35.5% { content: "web analytik"; }
  36.0% { content: "web analytiik"; }
  36.5% { content: "web analytiikk"; }
  37.0% { content: "web analytiikka"; }
  37.5% { content: "web analytiikkaa"; }
  51.0% { content: "web analytiikkaa"; }
  51.3% { content: "web analytiikka"; }
  51.6% { content: "web analytiikk"; }
  51.9% { content: "web analytiik"; }
  52.2% { content: "web analytik"; }
  52.5% { content: "web analyti"; }
  52.8% { content: "web analyt"; }
  53.1% { content: "web analy"; }
  53.4% { content: "web anal"; }
  53.7% { content: "web ana"; }
  54.0% { content: "web an"; }
  54.3% { content: "web a"; }
  54.6% { content: "web "; }
  54.9% { content: "web"; }
  55.2% { content: "we"; }
  55.5% { content: "w"; }
  55.8% { content: ""; }
  62.0% { content: ""; }
  62.0% { content: "m"; }
  62.5% { content: "ma"; }
  63.0% { content: "mar"; }
  63.5% { content: "mark"; }
  64.0% { content: "markk"; }
  64.5% { content: "markki"; }
  65.0% { content: "markkin"; }
  65.5% { content: "markkina"; }
  66.0% { content: "markkinoin"; }
  66.5% { content: "markkinoint"; }
  67.0% { content: "markkinointi"; }
  67.5% { content: "markkinointia"; }
  80.5% { content: "markkinointia"; }
  80.8% { content: "markkinointi"; }
  81.1% { content: "markkinoint"; }
  81.4% { content: "markkinoin"; }
  81.7% { content: "markkina"; }
  82.0% { content: "markkin"; }
  82.3% { content: "markki"; }
  82.6% { content: "markk"; }
  82.9% { content: "mark"; }
  83.2% { content: "mar"; }
  83.5% { content: "ma"; }
  83.8% { content: "m"; }
  84.1% { content: ""; }
  100%  { content: ""; }
}